using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace saytan
{
    public partial class finish : Form
    {
        int x = 10;
        public finish()
        {
            InitializeComponent();
        }
        private void finish_Load(object sender, EventArgs e)
        {
            label1.BackColor = System.Drawing.Color.Transparent;
            label2.BackColor = System.Drawing.Color.Transparent;
            label3.BackColor = System.Drawing.Color.Transparent;
            label4.BackColor = System.Drawing.Color.Transparent;
            label2.Text = Class1.e;
        }

        private void label3_Click(object sender, EventArgs e)
        {
            Class1.d = "1";
            timer1.Start();
        }

        private void label4_Click(object sender, EventArgs e)
        {
            Class1.d = "0";
            this.Hide();
            this.Close();
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            if (x > 0)
            {
                if (label3.ForeColor == Color.White)
                    label3.ForeColor = Color.Green;
                else
                    label3.ForeColor = Color.White;
                x--;
            }
            else
            {
                timer1.Stop();
                this.Hide();
                this.Close();
            }
        }
    }
}
